#menu ul {
  border-top: 4px solid #00ADEE;
}

/* Page */
.meet-team{
  border-top:1px solid #00ADEE;
}

.serv-title{
  border-top:1px solid #00ADEE;
}

/* Sidebar */
aside {
  border-top:4px solid #00ADEE;
}

/* Portfolio */
#pf-filter ul li a {
  background-color:#00ADEE;
  background: -moz-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -webkit-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -o-linear-gradient(top, #23c0fb, #00ADEE) !important; 
}

.pf-box-2col li,
.pf-box-3col li,
.pf-box-4col li {
  border-top:4px solid #00ADEE;
}

/* Blog */
.date{
  color:#00ADEE;
}

.post-author p a, .post-author p a:visited{
  color:#00ADEE;
}

form#comment-form #submit, 
#search-submit {
  background-color:#00ADEE;
  background: -moz-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -webkit-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -o-linear-gradient(top, #23c0fb, #00ADEE) !important;
}

#recentPostList{
  border-top:4px solid #00ADEE; 
}

#search .sub-button{
  background-color:#00ADEE;
  background: -moz-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -webkit-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -o-linear-gradient(top, #23c0fb, #00ADEE) !important;	
}

.pages a:hover{ 
  background-color:#00ADEE;
}

.pages span.current{ 
  background-color:#00ADEE;
}

/* Contact Form */

#contactFormArea .buttoncontact{
  background-color:#00ADEE;
  background: -moz-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -webkit-linear-gradient(top, #23c0fb, #00ADEE) !important;
  background: -o-linear-gradient(top, #23c0fb, #00ADEE) !important; 
}